@import url("https://fonts.googleapis.com/css?family=Raleway:300");

/*header:after {
	content: '';
	display: block;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: cover;
	height: 70px;


	background-image: url('');
}*/



/* Landing Page */


.home header:after {
	content: '';
	display: block;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: cover;
	height: 150px;
	background-image: url('//libraries.uark.edu/specialcollections/images/speccoll-header-temp.jpg');
}

.home #hours p {
    margin: 3px 0;
    font-weight: bold;
    color: #000;
}

.home #content {
	margin-top: 25px;
	}


.home section#collections h1:before, .home section#collections h1:after {
    content: "";
    display: table-cell;
    width: 49%;
    background-size: 82% 2px;
    background: url(data:image/gif;base64,R0lGODdhAQABAIgAAEqMMQAAACwAAAAAAQABAAACAkQBADs=) repeat-x left center;
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#ccc), to(#fefefe));
    background: -webkit-linear-gradient(#ccc, #fefefe) no-repeat center;
    background: -moz-linear-gradient(#ccc, #fefefe) no-repeat center / 82% 2px;
    background: -o-linear-gradient(#ccc, #fefefe no-repeat center);
    background: linear-gradient(#ccc, #fefefe) no-repeat center / 82% 2px;
}



@media (max-width: 767px) {
	.home #exhibits { margin-top: 50px; box-shadow: none; }
	.home #exhibits div { background-size: auto 200px; background-position: 20px 0; padding-top: 210px; }
	.home #exhibits h1, .home #exhibits p { margin-left: 0; }
}

@media (min-width: 768px) {
	.home section#collections h1  { color: #5c5c5c; text-transform: uppercase; text-align: center; font-size: 2em; margin-bottom: 25px; display: table; white-space: nowrap; }
	.home #hours { position: absolute; right: 15px; top: -142px; border-radius: 5px; padding: 10px; background-color: rgba(176,170,146, 0.9); border: 1px solid #948f7b; }
	.home #hours p { font-size: 1.3em; }
}

@media (min-width: 992px) {
	.home #hours { top: -170px; }
}





/* Jones Wright Timeline */
/* HT https://csswizardry.com/2011/03/coding-up-a-semantic-lean-timeline/ */

#timeline {
    position: relative;
    margin-top: 50px;
}

#timeline:before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 50%;
    height: 100%;
    width: 1px;
    background-color: #333;
    display: block;
}

#timeline li {
    position:relative;
    clear:both;
    float:left;
    width:40%;
    padding:10px;
    background:#fcf8e3;
    border:1px solid #333;
    text-align:right;
    margin: -30px 0 10px 0;
}

#timeline li.wright {
    background:#d9edf7;
}

#timeline li.intersect {
    background:#dff0d8;
}

#timeline li:after{
  content:" ";
  width: 74px;
  height:1px;
  background:#000;
  position:absolute;
  top:50%;
}

#timeline li:nth-child(odd):after{
    left:100%;
}

#timeline li:nth-child(even){
    float:right;
    text-align:left;
}

#timeline li:nth-child(even):after{
    right:100%;
}

#timeline time {
	font-weight: bold;
}

#timeline:after{
	content: '';
	display: table;
	clear: both;
	}


@media only screen and (min-width: 1200px) {
	#timeline li:after{ width: 88px; }
}



/* POW https://libraries.uark.edu/specialcollections/pow */

#pow-letters > div {
	border-radius: 5px; border: 1px solid #e2c79b; margin-bottom: 20px;
}

#pow-letters .stamp {
	height: 80px; float: left; margin: 10px 10px 0;
}

#pow-letters .collapse img {
	margin: 0 10px 10px 0;
}

#pow-letters img + div {
	cursor: pointer; min-height: 60px; padding: 20px;
}

#pow-letters h3 {
	margin: 20px; font-size: 1.6em;
}

#pow-letters .collapse h3 {
	text-shadow: -1px -1px 0 #f3eadd, 1px -1px 0 #f3eadd, -1px 1px 0 #f3eadd, 1px 1px 0 #f3eadd;
}

#pow-letters .collapse {
	border: 2px solid #e2c79b; background-color: #fff !important; border-radius: 5px;
	clear: both;
}

#pow-letters .transcription {
	text-align: center; font-size: 1.2em;
}

#pow-letters .transcription a {
	font-weight: bold;
}


/* Folklore Class Reports https://libraries.uark.edu/SpecialCollections/findingaids/msf16.asp */

#showall {
    display: none;
    margin-left: 20px;
    font-weight: bold;
    }

#formats-drop {
	display: inline-block;
	}

#reports {
	margin-top: 20px;
	}


/* Archive Search results */

#results h2 {
	font-size: 1.5em;
	margin-bottom: 7px;
	}

#results div {
	margin-bottom: 30px;
	}

/* Manuscript Collections EAD https://libraries.uark.edu/specialcollections/findingaids/ead/transform.php?xml=... */

#mc section h2 {
    font-size: 1.6em;
	}

#mc section dd {
	margin-bottom: 10px;
	}


table td {
    border-top: none;
}

#mc section.finding-aid header {
    text-align: center;
    margin-bottom: 2.3em;
	}

#mc section.finding-aid header h1 {
    font-size: 2.5em;
    margin-top: 0;
	}

#mc section.finding-aid header h2 {
    font-size: 2em;
    margin-top: .75em;
	}

#mc section.finding-aid header h1, #mc section.finding-aid header h2 {
    color: #224618;
    text-transform: none;
    margin-bottom: 0;
    text-align: center;
	}

#mc section.finding-aid div {
	margin: 0 0 0;
	}

#mc section.finding-aid p {
	margin: 10px 0 0;
	line-height: 1.4em;
	}

#mc section.finding-aid h3, #mc section.finding-aid h4, #mc section.finding-aid h5, #mc section.finding-aid h6 {
    color: #000;
    margin-left: 0;
    margin-bottom: 3px;
    font-size: 1.15em;
    font-weight: 600;
    text-shadow: none;
    font-style: normal;
	}

#mc section.finding-aid h5 {
	font-size: 1.1em;
	}


#mc section.finding-aid h6, #mc section.finding-aid .header h6+p {
	font-size: 1em;
	}


#mc #pubstatement {
	margin: 30px 0 20px 0;
	}

#mc #pubstatement address, #mc #pubstatement p {
	font-style: inherit;
	font-size: 1.05em;
	line-height: 1.6em;
	font-weight: 600;
	}

#mc #toc {
	list-style-type: none;
	margin-left: 0;
	padding-left: 0;
	}

#mc #toc li {
	font-weight: bold;
	line-height: 1.6em;
	}

#mc section.finding-aid .c01.header {
	background-color: #eee;
	padding: 0 5px;
	margin: 30px 0 0;
	}

#mc section.finding-aid .c02.header, #mc section.finding-aid .c03.header, #mc section.finding-aid .c04.header {
	margin: 20px 0 6px;
	}

#mc section.finding-aid .header h2, #mc section.finding-aid .header h3, #mc section.finding-aid .header h4, #mc section.finding-aid .header h5, #mc section.finding-aid .header h6, #mc section.finding-aid .header h5,#mc section.finding-aid .header h7, #mc section.finding-aid .header p { /* #mc section.finding-aid only here to override old style */
	display: inline;
	margin: 0;
	line-height: 1.5em;
	font-family: "Century Gothic", "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif; /* revisit */
	}

#mc section.finding-aid .c01.header h2, #mc section.finding-aid .c01.header p { /* #mc section.finding-aid only here to override old style */
	font-size: 1.2em;
	color: #333;
	font-weight: 500;
	}

#mc section.finding-aid .c01.header p + p:before {
	content: " ";
	display: inline-block;
	margin-left: 14px;
	}

#mc section.finding-aid figure {
	text-align: center;
	margin-top: 40px;
	}

#mc section.finding-aid figure img {
	width: auto;
	margin: auto;
	}

#mc section.finding-aid dl:before, #mc section.finding-aid dl:after {
    content: "";
    display: table;
	}

#mc section.finding-aid dl:after {
    clear: both;
	}

#mc section.finding-aid dl dt, #mc section.finding-aid dl dd {
	float: left
	}

#mc section.finding-aid dl dt {
	clear: both
	}

#mc section.finding-aid dl dd {
	margin-left: 10px;
	}

#mc section.finding-aid dl dd {
		margin-left: 10px;
		}

#mc section.finding-aid p + dl.index {
	margin-top: 20px;
	}


#mc section.finding-aid > .arrangement {
	list-style-type: upper-roman;
	margin-top: 10px;
	}

#mc section.finding-aid .arrangement ol {
	list-style: decimal;
	}

#mc section.finding-aid .subjects {
	list-style-type: none;
	padding: 0;
	margin: 0.5em 0 0.5em 1.25em;
	}

#mc section.finding-aid .subjects li {
	padding: 0;
	margin: 8px 0;
	}

#mc section.finding-aid .subjects li:before {
	content: '- ';
	margin-left: -1em;
	}

#mc section.finding-aid .collection-materials p {
	margin: 3px 0;
	}

#mc .header .level, td.level{
	text-transform: capitalize;
	}

#mc section.finding-aid .collection-materials {
	width: 100%;
	margin: 0 0 0 0;
	border-spacing: 0;
    border-collapse: separate;
	}

#mc section.finding-aid .collection-materials caption.restricted, p.restricted {
	text-align: left;
	margin-top: 10px;
	font-weight: 600;
	}

#mc section.finding-aid .collection-materials .altformavail {
	border-top: 2px solid #d9d9d9;
	background-color: #efefef;
	padding: 3px 7px;
	margin-bottom: 10px;
	}

#mc section.finding-aid .collection-materials .altformavail p {
	font-size: .8em;
	line-height: 1.6em;
	font-style: italic;
	color: #000;
	}

#mc section.finding-aid .collection-materials .note {
	margin-left: 20px;
	}

#mc section.finding-aid .collection-materials caption.restricted, #mc section.finding-aid .collection-materials caption.restricted + tbody tr, p.restricted {
	color: #a00;
	}

#mc section.finding-aid .collection-materials caption.restricted + tbody tr td {
	padding-bottom: 8px;
	}

#mc section.finding-aid .collection-materials th {
	text-align: left;
	font-weight: 600;
	padding-top: 10px;
	}

#mc section.finding-aid .collection-materials td {
	padding: 5px 20px 0 0;
	vertical-align: top;
	}

#mc section.finding-aid .collection-materials td p {
	margin-top: 0;
	margin-bottom: 5px;
	}

#mc section.finding-aid .collection-materials td, #mc section.finding-aid .collection-materials td p {
	font-size: 16px;
	line-height: 1.3em;
	}

#mc section.finding-aid .collection-materials tr.scfollow td {
	padding-top: 20px;
	}

#mc section.finding-aid .collection-materials tr.subdivision td:before {
	content: "";
	display: block;
	height: 1px;
	border-bottom: 1px dotted #ccc;
	margin-right: -20px;
	margin-bottom: 20px;
	}

#mc section.finding-aid .collection-materials tr.subdivision td {
	padding-top: 20px;
	}

#mc section.finding-aid .collection-materials caption.restricted + tbody tr.subdivision td {
	padding-top: 0;
	border-top: none;
	}

#mc section.finding-aid .collection-materials td.infocell {
	width: 55%;
	}

#mc section.finding-aid .collection-materials td.infocell .separatedmaterial {
	border-left: 2px solid #ccc;
	padding: 5px 10px;
	background-color: #efefef;
	font-size: .95em;
	color: #000;
	margin-top: 16px;
	}

#mc table.tabular {
	width: auto;
	margin-top: 10px;
	}

#mc table.tabular.col-2 th, #mc table.tabular.col-2 td {
	width: 50%;
	}

#mc table.tabular.3-col th, #mc table.tabular.3-col td {
	width: 33%;
	}

#mc table.tabular.4-col th, #mc table.tabular.4-col td {
	width: 25%;
	}

#mc table.tabular.5-col th, #mc table.tabular.5-col td {
	width: 20%;
	}


/* Landing page */

#discovery-container {
	text-align: center;
	margin-bottom: 60px;
	}

#discovery {
	max-width: 870px;
	margin: 0 auto;
	text-align: left;
	}

#discovery form {
	min-height: 66px;
	}

#feeds h1 {
	font-size: 1.7em;
	margin-top: 10px;
	margin-bottom: 8px;
	}

#feeds .col-md-8 {
	padding-right: 60px;
}

#collections h2, #exhibits h1 {
	font-size: 1.5em;
	margin-top: 10px;
	}

#collections h2 {
	margin-top: 10px;
	}

#collections h2 a {
	color: #333;
	background-image: none;
	}

#main-container p.home.intro {
	font-size: 1.6em;
	margin: 0 3em 46px;
	}

#news h2 {
	font-size: 1.4em;
	}

#news h2 a {
	color: #333;
	}

#recently-opened ul {
	list-style-type: none;
	padding: 0;
	}

#recently-opened li {
	margin-bottom: 10px;
	line-height: 1.2em;
	}

#recently-opened p.more {
	margin-bottom: 30px;
	}

#exhibits {
	margin-top: 50px;
	box-shadow: 0 0 8px #ccc;
	}

#exhibits div {
	padding: 14px 20px;
	background-position: 0 0;
	background-size: 200px auto;
	background-repeat: no-repeat;
	min-height: 154px;
	}

#exhibits h1, #exhibits p {
	margin-left: 200px;
	}

#exhibits h1 {
	margin-top: 0;
	}

#exhibits p {
	margin-bottom: 0;
	}

/* Archive Search Results EAD https://libraries.uark.edu/specialcollections/search-results.asp */

#results-pagination {
	margin-top: 40px;
}

#results-pagination .next {
	float: right;
}

/* https://libraries.uark.edu/SpecialCollections/univarchives/viewfacultymanuscripts.asp */
#bookstable th {
	background-color: #efefef;
	border-bottom: 1px solid #fff;
}

#bookstable th.level2 {
	padding-left: 20px;
}

#bookstable th.level3 {
	padding-left: 40px;
}

#bookstable th.level4 {
	padding-left: 60px;
}

#bookstable .headings td {
	font-weight: bold;
}





/* https://libraries.uark.edu/specialcollections/manuscripts/fayjones/ */
.fay-jones h1 {
	font-family: 'Raleway', sans-serif;
	font-size: 3em;
	color: #400100;
	padding-left: 120px;
	padding-top: 13px;
	margin: 30px 0;
	background-image: url("/specialcollections/manuscripts/fayjones/images/logos/fjlogo.png");
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: 100px;
}

.fay-jones h1:before {
	content: "University of Arkansas Libraries";
}

.fay-jones h1:after {
	content: "Special Collections";
	margin-top: 8px;
}

.fay-jones h1:before, h1:after {
	display: block;
	font-size: .5em;
}

.fay-jones #table-header {
	background-color: #333;
}

.fay-jones #table-header span {
	width: 16%;
	display: inline-block;
    padding: 2px 10px;
    color: #fff;
    text-decoration: underline;
    font-size: 1.2em;
    cursor: pointer;
}


.fay-jones #table-header span.name {
	visibility: hidden;
	font-size: 1em;
	white-space: nowrap;
}

.fay-jones #table-header span.selected {
	text-decoration: none;
}

.fay-jones #table-header span.selected:after {
	content: " \f0d7";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
}

.fay-jones ul.tabular li {
    list-style-type: none;
    margin: 0;
    padding: 10px;
}

.fay-jones ul.tabular li:hover {
    background-color: #fdffc0 !important;
}

.fay-jones #projects ul {
	padding: 0;
	list-style-type: none;
}

.fay-jones #projects ul li.odd {
    background-color: #ecf0f1;
}

.fay-jones #projects ul li div {
	padding-right: 20px;
}

.fay-jones #projects ul li span.name {
    font-size: 1.3em;
    margin-bottom: 10px;
    display: block;
    cursor: pointer;
}

.fay-jones .detail {
	display: none;
	}

.fay-jones dt {
	float: left;
	width: 125px;
	text-align: right;
}

.fay-jones dt:after {
    content: ":";
}

.fay-jones dd {
    margin-left: 135px;
    margin-bottom: .8em;
}

.fay-jones dd:after {
    content: " ";
    display: block;
    clear: left;
}

.fay-jones .gallery {
    border-top: 1px solid #efefef;
    margin-top: 20px;
    padding-top: 30px;
}

@media (min-width: 768px) {
	.fay-jones h1 {text-align: right; height: 170px; padding-left: 170px; background-size: contain; max-width: 600px;}
	.fay-jones h1:before { text-align: left; border-bottom: 2px solid rgba(64,1,0,0.4); padding-bottom: 2px; margin-bottom: 12px;}
	.fay-jones #projects ul li { display: -ms-grid; display: grid; grid-gap: 1px; -ms-grid-columns: 16% 16% 16% 16% 16% 16%; grid-template-columns: repeat(6, [col] 16% ); grid-template-rows: repeat(2, [row] auto  ); -ms-grid-rows: auto auto auto; }
	.fay-jones #projects ul li div:nth-child(2) { -ms-grid-column: 1; -ms-grid-row: 2; }
	.fay-jones #projects ul li div:nth-child(3) { -ms-grid-column: 2; -ms-grid-row: 2; }
	.fay-jones #projects ul li div:nth-child(4) { -ms-grid-column: 3; -ms-grid-row: 2; }
	.fay-jones #projects ul li div:nth-child(5) { -ms-grid-column: 4; -ms-grid-row: 2; }
	.fay-jones #projects ul li div:nth-child(6) { -ms-grid-column: 5; -ms-grid-row: 2; }
	.fay-jones #projects ul li div:nth-child(7) { -ms-grid-column: 6; -ms-grid-row: 2; }
	.fay-jones #projects ul li span { grid-column: col / span 6; grid-row: row ; -ms-grid-row: 1; -ms-grid-column-span: 6; }
}

@media (max-width: 767px) {
	.fay-jones #table-header { display: none; }
	.fay-jones ul.tabular li div:before { font-weight: bold; }
	.fay-jones ul.tabular li div.location:before { content: "Location: "; }
	.fay-jones ul.tabular li div.state:before { content: "State: "; }
	.fay-jones ul.tabular li div.date:before { content: "Date: "; }
	.fay-jones ul.tabular li div.type:before { content: "Type: "; }
	.fay-jones ul.tabular li div.status:before { content: "Status: "; }
}



/* -------------------------------------------------------------------- */





@media only screen and (min-width: 1080px) {
	#mainnav { margin-left: 222px; float: none; }
}
